﻿@charset "utf-8";
/* CSS Document */


/*--------------------------------------首页四列-----------------------*/
.col-ad{width:205px; height:305px;}
.col-ad-b{ height:260px; position:relative;width:205px;}
.ad-b{ height:260px; position:relative;}
.ad-b li{height:260px;position:absolute;top:0;left:0;z-index:10;width:205px;}
.xiaod_b{bottom:0;position:absolute;right:0;text-align:center;z-index:20;}
.xiaod_b span{display:inline-block;margin-right:5px;width:12px;height:12px;background: url(../images/ico.png) no-repeat -15px 0;cursor:pointer;}
.xiaod_b .b_active{background-position:0 0;}
.adsmal{ width:205px; margin-top:5px;}

.col-news{width:250px; margin-left:15px;display:inline;}
.col-news-tabs{ height:29px; border-bottom:1px solid #d2e1ea;  font-size:14px; }
.col-news-tabs li{float:left; width:83px; text-align:center;border-top:4px solid #b2d5ea; cursor:pointer;line-height:25px;}
.fabu{background:url(../images/icon.png) no-repeat; height:21px; width:69px; margin-top:2px; font-size:12px; line-height:21px;}
.col-news-tabs li a{ color:#687282; background:none;}
.col-news-tabs li.news-cur{ border-top:4px solid #1f6a9f;}
.col-news-tabs li.news-cur a{ color:#1f6a9f; background:none; font-weight:bold;}
.col-news-list li{ background:url(../images/dot-icon.jpg) no-repeat 5px 12px; line-height:28px; text-indent:15px;}
.col-news-list li span{ color:#f58500;}

.new-member-tit{ position:relative;height:27px; border-top:1px solid #b2d5ea; border-bottom:1px solid #d2e1ea; background:url(../images/news_tbg.jpg) repeat-x; line-height:27px; width:250px;}
.new-member-tit h1{ color:#1f6a9f; padding-left:10px;}
.new-member-tit span{ position:absolute; right:5px; bottom:0; font-size:12px;}
.col-company-list li{ border-bottom:1px solid #d2e1ea;line-height:27px;height:27px; padding-left:5px;}

/*---------------------C广告位置----------------------------*/
.adc{ height:100px; position:relative;}
.ad-c{ height:100px; position:relative;}
.ad-c li{height:100px;position:absolute;top:0;left:0;z-index:10;width:1000px;}
.xiaod_c{bottom:0;position:absolute;right:0;text-align:center;z-index:20;}
.xiaod_c  span{display:inline-block;margin-right:5px;width:12px;height:12px;background: url(../images/ico.png) no-repeat -15px 0;cursor:pointer;}
.xiaod_c .c_active{background-position:0 0;}

/*---------------------E广告位置----------------------------*/
.ade{ height:100px; position:relative;}
.ad-e{ height:100px; position:relative;}
.ad-e li{height:100px;position:absolute;top:0;left:0;z-index:10;width:1000px;}
.xiaod_e{bottom:0;position:absolute;right:0;text-align:center;z-index:20;}
.xiaod_e  span{display:inline-block;margin-right:5px;width:12px;height:12px;background: url(../images/ico.png) no-repeat -15px 0;cursor:pointer;}
.xiaod_e .e_active{background-position:0 0;}

/*---------------------F广告位置----------------------------*/
.adf{ height:100px; position:relative;}
.ad-f{ height:100px; position:relative;}
.ad-f li{height:100px;position:absolute;top:0;left:0;z-index:10;width:1000px;}
.xiaod_f{bottom:0;position:absolute;right:0;text-align:center;z-index:20;}
.xiaod_f  span{display:inline-block;margin-right:5px;width:12px;height:12px;background: url(../images/ico.png) no-repeat -15px 0;cursor:pointer;}
.xiaod_f .f_active{background-position:0 0;}


/*---------------------供应信息----------------------------*/
.ad-d{ width:200px; height:260px;}
.col-gy{ width:515px; margin-left:15px; display:inline;}
.col-gy-tit{ height:30px; border-top:4px solid #b2d5ea; border-bottom:1px solid #b2d5ea; line-height:30px; position:relative;}
.col-gy-tit h1 a{color:#687282; background:none;}
.bus{ background:url(../images/icon.png) no-repeat 0 -45px; position:absolute; right:5px; bottom:0; text-indent:45px;}
.bus a{ background:none; color:#687282;}

.pic-info{ width:245px; height:70px; margin-top:15px;}
.pic-info dt{ float:right; text-align:left; width:165px;font-size:13px; height:22px; line-height:22px; overflow:hidden;}
.pic-info dt a{ font-weight:bold; color:#1f6a9f; background:none;}
.pic-img{ float:left; width:70px; height:70px;}
.pic-img a{ background:none;}
.info-txt{ float:right; text-align:left; width:165px; line-height:16px; color:#687282; font-size:12px;}
.supply-ul-index{ margin-top:15px;}
.supply-ul-index li{ background:url(../images/dot-icon.jpg) no-repeat 0 10px; line-height:25px; width:245px; margin-right:10px; float:left; text-indent:10px; display:inline;}

/*---------------------求购信息----------------------------*/
.col-qg{ width:250px;}
.col-gy-tit span{ position:absolute; right:5px; top:0; font-size:12px;}
.col-qg-ul li{ line-height:28px; height:28px; border-bottom:1px solid #d2e1ea; overflow:hidden;}

/*---------------------------------招聘信息----------------------------------*/
.tabsone{border:1px solid #b2d5ea; border-top:4px solid #b2d5ea; height:30px; line-height:30px; position:relative; margin-bottom:15px;}
.tabsone a{color:#757e8c;}
.tabs-tit{
	position: absolute;
	z-index:10;
	top: -4px;
	left: 0;
	width: 1004px;
}
.tabs-tit li{ float:left;border-top:4px solid #b2d5ea; cursor:pointer;}
.tabs-tit li a{ border-right:1px solid #b2d5ea; display:block;padding:0 20px;}
.tabs-tit li a.bn{ border-right:0 none;}
.tabs-tit li.tabs-cur{border-top:4px solid #2483b3; border-left:1px solid #2483b3;border-right:1px solid #2483b3; border-bottom:1px solid #fff;}
.tabs-tit li.tabs-cur a{color:#1f6a9f; font-weight:bold;border-left:0 none;border-right:0 none;}


.job-col-lf{width:735px;border-bottom:1px solid #b2d5ea;padding-bottom:8px; height:310px;}
.job-col-rg{width:250px; background:#e9f0f5; height:320px;}
.job-company li{ float:left; position:relative; width:245px; height:52px;}
.job-company li img{ float:left; border:1px solid #ddd; width:80px; height:50px;}
.job-company li p{ margin-left:10px; line-height:25px; float:left; width:145px; overflow:hidden;}
.job-company li p a{ color:#262626;}

.job-list{border-top:1px solid #b2d5ea; height:230px; padding-top:10px;}
.job-list li{float:left; line-height:26px; height:26px; width:360px; overflow:hidden; padding-left:5px; _padding-top:0;}
.job-list li a{float:left;}
.company-a{width:190px;}
.job-list li a.job-a{width:110px; color:#1f6a9f;}
.adr-a{ padding-right:5px; padding-left:5px;}
.name-a{ width:70px;}

.creat-jianli{ background:url(../images/icon.png) no-repeat 0 -90px; height:42px; line-height:42px;margin-top:10px; border-bottom:1px solid #acc7d7; padding-bottom:10px;}
.creat-jianli p{ height:22px;line-height:22px; padding-left:70px;}
.take-email{ background:url(../images/icon.png) no-repeat 0 -142px; height:42px; line-height:42px;margin-top:10px;  padding-bottom:10px;}
.take-email p{ height:22px;line-height:22px; padding-left:70px;}
.recommend-person-tit{background:#acc7d7; height:34px; line-height:34px;border-top:1px solid #73a1bb;}
.recommend-person-tit a.recomend-title{ display:block;background:url(../images/icon.png) no-repeat 0 -190px; text-indent:60px; color:#1f6a9f; font-weight:bold;}
.recommend-person{ padding:5px 15px;}
.recommend-person li{ line-height:25px; overflow:hidden; position:relative;}
.recommend-person li a.job-a{color:#1f6a9f;}
.recommend-person li span{ position:absolute; top:0; right:0;}

.person-list{border-top:1px solid #b2d5ea; height:230px; padding-top:10px;}
.person-list li{float:left; line-height:26px; height:26px; width:240px; overflow:hidden; padding-left:5px;}
.person-list li a{float:left;}
.person-list li a.job-a{width:120px; color:#1f6a9f;}

.jobnews-list{border-top:1px solid #b2d5ea; height:230px; padding-top:10px;}
.jobnews-list li{float:left; line-height:26px; height:26px; width:350px; overflow:hidden; padding-left:10px; background:url(../images/dot-icon.jpg) no-repeat 0 10px; overflow:hidden; padding-right:5px;}

/*-----------------------------推荐,会员产品-----------------------------------------*/
.product_box{ height:510px;}
.product_box li{float:left; width:193px; margin-top:10px; margin-left:5px; display:inline; border:1px solid #eee; height:242px;}
.product_box li .re-pro-img{display:table-cell; width:180px; height:180px; padding:5px; vertical-align:middle; text-align:center;}
.product_box li .re-pro-img{height:180px; width:180px; overflow:hidden;}
.product_box li p{background:#eee; height:25px;line-height:25px;text-align:center; width:100%; font-size:12px;}

.product_box2{ height:405px;}
.product_box2 li{float:left; width:193px; margin-top:10px; margin-left:5px; display:inline; border:1px solid #eee; height:192px;}
.product_box2 li .re-pro-img{display:table-cell; width:180px; height:180px; padding:5px; vertical-align:middle; text-align:center;}
.product_box2 li .re-pro-img{height:180px; width:180px; overflow:hidden;}
.product_box2 li p{background:#eee; height:25px;line-height:25px;text-align:center; width:100%; font-size:12px;}

/*-----------------------------百科-----------------------------------------*/
.bk-box{ width:660px; height:270px;}
.bk-dl{ float:left; height:105px; width:305px; padding:20px 0 0 20px;}
.bk-dl dt{float:right; text-align:left; width:170px; overflow:hidden;}
.bk-dl dt a{ color:#1f6a9f;}
.bk-img{ float:left; height:105px; width:125px;}
.bk-txt{ color:#687282;font-size:12px; line-height:18px;float:right; text-align:left; width:170px; overflow:hidden;}
.bk-tabs-tit{
	position: absolute;
	z-index: 999;
	top: -4px;
	left: 0;
	width:660px;
}

.bk-tabsone{border:1px solid #b2d5ea; border-top:4px solid #b2d5ea; height:30px; line-height:30px; position:relative; margin-bottom:10px; width:660px;}
.bk-tabsone a{color:#757e8c;}
.bk-tabs-tit li{ float:left;border-top:4px solid #b2d5ea; cursor:pointer;}
.bk-tabs-tit li a{ border-right:1px solid #b2d5ea; display:block;padding:0 35px;}
.bk-tabs-tit li a.bn{ border-right:0 none;}
.bk-tabs-tit li.tabs-cur{border-top:4px solid #2483b3; border-left:1px solid #2483b3;border-right:1px solid #2483b3; border-bottom:1px solid #fff;}
.bk-tabs-tit li.tabs-cur a{color:#1f6a9f; font-weight:bold;border-left:0 none;border-right:0 none;}
.bk-box ul li{ width:310px; float:left; background:url(../images/dot-icon.jpg) no-repeat 0 10px; height:27px; line-height:27px; text-indent:10px; padding-right:10px; overflow:hidden;}
.bk-part{ width:660px;}
.bkother{ width:320px; margin-top:15px;}
.yellowpage-search{ height:40px; background:#2483b3; margin-bottom:10px; line-height:40px; position:relative;}
.fy-search{ width:219px; border:1px solid #acc7d7; height:38px; position:absolute; top:0; right:0; background:#fff; border-left:0 none;}
.hy-input{ background:transparent; border:0 none; width:170px; height:19px; padding:8px; float:left; line-height:19px;}
.sb-hy{ background:url(../images/icon.png) 0 -229px no-repeat; border:0 none; width:23px; height:19px; cursor:pointer; float:right; margin-top:10px; margin-right:5px; display:inline;}
.search-tit{ display:inline-block; width:100px; text-align:center; background:#2483b3; color:#fff;}
.jx-btn{ width:320px; height:100px;}
.mb10{ margin-bottom:10px;}

/*-------------------------------------------------名表图片集-----------------------------------------------*/
.brandpic-box{}
.pic-tj{ position:relative; height:35px; line-height:35px; border:1px solid #b2d5ea; border-top:4px solid #2483b3; border-bottom:0 none;}
.pic-tj h1{ padding-left:10px; color:#2483b3;}
.pic-tj span{ position:absolute; top:0; right:10px; font-size:12px;}
.brandpic-box{ margin-top:15px; overflow:hidden;}
.brandpic{width:700px;}
.mb-tit{ color:#2483b3;}
.luntan{width:280px;}
.brandpic{ height:485px;}
.pic-box{ border:1px solid #b2d5ea; overflow:hidden; padding-bottom:17px; height:425px;}
.brandpic-ul{overflow:hidden;}
.pic-type{overflow:hidden; padding-left:17px;}
.pic-type a{ float:left; background:url(../images/btn_on.png) no-repeat 0 10px; height:35px; line-height:35px; text-indent:15px;width:160px; overflow:hidden;}
.brandpic-ul li{float:left; width:150px; margin-top:17px; margin-left:17px; display:inline; border:1px solid #eee;}
.brandpic-ul li .re-pro-img{display:table-cell; width:140px; height:140px; padding:5px; vertical-align:middle; text-align:center;}
.brandpic-ul li .re-pro-img img{_width:140px;_height:140px;}
.brandpic-ul li .re-pro-img{ display:block; height:140px; width:140px;}
.brandpic-ul li .re-pro-img a{ display: table-cell;height: 140px;text-align: center;vertical-align: middle;width: 140px;background: #fff;}
.brandpic-ul li p{height:25px;line-height:25px;text-align:center; width:100%; font-size:12px;}

.lt-list{ padding:10px;}
.lt-list li{ background:url(../images/dot-icon.jpg) no-repeat 0 15px; height:30px; line-height:30px; text-indent:10px; overflow:hidden;}


/*-----------------------------企业推荐-----------------------------------------*/

#tjcompanylogo{overflow:hidden;border-bottom: 1px solid #c8dcf2;width:978px;margin:10px;}
#tjcompanylogo a{float:left; margin:10px;}
#tjcompanylogo img {border:1px solid #ddd; width:150px; height:90px; overflow:hidden; padding:3px;}
#tj-box{float:left;width:9000%;}
#tj-box1{float:left;}
#tj-box2{float:left;}
#gjcompanylogo{overflow:hidden;width:978px;margin:20px 10px 10px 10px; height:90px;}
#gj-box{ height:500000px;}
#gjcompanylogo a{margin:10px; float:left; padding-left:7px;}
#gjcompanylogo img {border:1px solid #ddd; width:75px; height:45px; padding:2px;}
#gj-box1,#gj-box2{ height:600px;}

.com-pic{ border-bottom:1px solid #c8dcf2;}
.com-pic li{ float:left; width:152px; height:92px; margin:15px 0 15px 10px;}
.com-pic li img{ width:150px; height:90px; overflow:hidden; border:1px solid #ddd;}
.com-list{ margin:10px 0 0 10px;}
.com-list li{ float:left; height:25px; line-height:25px; width:230px; background:url(../images/dot-icon.jpg) no-repeat 0 10px; text-indent:10px;}
.qy-box{width:998px; border:1px solid #c8dcf2; padding-bottom:10px; height:250px; overflow:hidden;}

